{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "@qdrant/js-client-rest": "^1.18.0",
    "@xenova/transformers": "^2.17.2",
    "axios": "^1.16.0",
    "cors": "^2.8.6",
    "dotenv": "^17.4.2",
    "express": "^5.2.1",
    "multer": "^2.1.1",
    "ollama": "^0.6.3",
    "openai": "^6.42.0",
    "pdf2pic": "^3.2.0",
    "pdfjs-dist": "^5.7.284",
    "tesseract.js": "^7.0.0"
  }
}
